*{
    margin: 0;
    padding: 0;
}

body{
    width: 100%;
    margin-top: 50px;
    font-family: Arial, Helvetica, sans-serif;
    color: #191970;
    font-size: 20px;
    font-weight: bold;
    background: #ededed;
}

h1{
    text-align: center;
    font-size: 20px;
}

form{
    width: 50%;
    height: 100px;
    background: red;
    margin: 0 auto;
    margin-top: 30px;
    padding: 30px;
    border: 2px solid #ffa500;
    border-radius: 15px;
}

select{
    margin-top : 30px;
    margin-left: 105px;
    text-align: center;
}

p{
    text-align : center;
    color: #191970;
    margin-top: -100px;
    margin-left: 20px;
}

.btn{
    margin: 0 auto;
    margin-top: 0px;
    margin-left: 50;
    width: 5%;
    margin-top: 20px;
}

button {
    height : 50px;
    width : 150px;
    background-color : #ffa500;
    border : 1px ridge #191970;
    border-radius : 2px;
    text-align : center;
    cursor : pointer;
    font-size: 20px;
    font-weight: bold;
    color: #191970;
}

button:hover {
    color : #ffa500;
    background-color : #191970;
}

.list {
    width : 150px;
}

.response {
    margin-top: 20px;
    margin-left: 50px;
    color : blue;
}

.btn_display{
    display: none;
}


